body {
    padding-right: 0px; 
	padding-left: 0px; 
	background: #0daccc; 
	padding-bottom: 0px; 
	margin: 0px; 
	color: #333333; 
	padding-top: 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : .8em;
    }
    #lh-col {
    z-index: 3; 
	background: #ededed; 
	padding-left:11px;
	width: 220px; 
	color: #333333; 
	position: absolute; 
	top: 126px;
    }
    #rh-col {
    z-index: 2; 
	right: 0px; 
	background: #ededed; 
	width: 220px; 
	color: #333333; 
	position: absolute; 
	top: 126px;
    }
    #c-block {
    z-index: 1; 
	background: #ededed; 
	width: 100%; 
	color: #333333; 
	height: 80%;
    }
    #hdr {
     background: url(images/kob2.jpg) no-repeat 0px 0px; 
	 margin: 0px auto; 
	 width: 100%; 
	 border-bottom: #000000 1px solid; 
	 height: 124px;
    }
    #c-col {	 
    border-right: #000000 1px solid; 
	border-top: #000000 0px solid; 
	z-index: 5; 
	background: #ffffff; 
	margin: 0px 222px; 
	border-left: #000000 1px solid; 
	COLOR: #333333; 
	border-bottom: #000000 0px solid; 
	position: relative;
    }
	#c-col.home {
	border-right: #000000 1px solid;
	border-top: #000000 0px solid;
	z-index: 5;
	margin: 0px 222px;
	border-left: #000000 1px solid;
	COLOR: #333333;
	border-bottom: #000000 0px solid;
	position: relative;
	background: url(images/bkg.jpg);
	background-repeat: no-repeat;
	background-color : White;
}
    #ftr {
    border-right: #000000 0px solid; 
	border-top: #000000 1px solid; 
	background: #eeeeee; 
	margin: 0px; 
	border-left: #000000 0px solid; 
	width: 100%; 
	COLOR: #333333; 
	border-bottom: #000000 1px solid; 
	height: 46px;
    }
	
	#home .home, 
	#contact .contact, 
	#login .login, 
	#portfolio .portfolio, 
	#services .services, 
	#who .who,
	#why .why, 
	#design .design,
	#orphanage .orphanage,
	#testimonials .testimonials,
	#seo .seo,
	#newsletter .newsletter
	{
	font-weight: bold;
	}
	#navcontainer { 
	margin-left: 5px; 
	}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, Helvetica, sans-serif;
}

#navcontainer li {
 margin: 0; 
}

#navcontainer a
{
display: block;
padding: 5px 5px 5px 10px;
width: 160px;
color: #fff;
background-color: #86AEB9;
text-decoration: none;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-bottom: 1px solid #333;
border-right: 1px solid #333;
font-weight: normal;
font-size: 1.1em;
background-image: url(images/vertical06.jpg);
background-repeat: no-repeat;
background-position: 0 0;
}

#navcontainer a:hover
{
color: #000;
background-color: #637CB3;
text-decoration: none;
border-top: 1px solid #333;
border-left: 1px solid #333;
border-bottom: 1px solid #fff;
border-right: 1px solid #fff;
background-image: url(images/vertical06a.jpg);
background-repeat: no-repeat;
background-position: 0 0;
}


.right 
	{
	position: relative;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: top;
	}
	img.bottom
	{
	position: relative;
	margin-bottom: 10px;
	vertical-align: bottom;
	}
div.port{
position: relative;
}
 div.fix {
        clear: both;
        height: 1px;
        overflow: hidden; }
br.port{
clear: both;
}